<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version 1.1.3
 * ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an  "AS IS"  basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License for
 * the specific language governing rights and limitations under the License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 * (i) the "Powered by SugarCRM" logo and
 * (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for requirements.
 *
 * The Original Code is:  SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/
/*********************************************************************************
 * $Header: /home/httpd/vhosts/sugarcrm.com/master//sugarcrm/include/language/en_us.lang.php,v 1.89 2004/10/25 02:32:20 julian Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Emails',
  'LBL_MODULE_TITLE' => 'Email: Home',
  'LBL_SEARCH_FORM_TITLE' => 'Email Suchen',
  'LBL_LIST_FORM_TITLE' => 'Email Liste',
  'LBL_NEW_FORM_TITLE' => 'Verfolge Emails',
  'LBL_LIST_SUBJECT' => 'Titel',
  'LBL_LIST_CONTACT' => 'Kontakt',
  'LBL_LIST_RELATED_TO' => 'Zugewiesen zu',
  'LBL_LIST_DATE' => 'Datum versandt',
  'LBL_LIST_TIME' => 'Zeit versandt',
  'ERR_DELETE_RECORD' => 'Ein Eintrag muss ausgewhlt sein um ein Email zu lschen.',
  'LBL_DATE_SENT' => 'Datum versandt:',
  'LBL_SUBJECT' => 'Titel:',
  'LBL_BODY' => 'Inhalt:',
  'LBL_DATE_AND_TIME' => 'Datum & Zeit versandt:',
  'LBL_DATE' => 'Datum versandt:',
  'LBL_TIME' => 'Zeit versandt:',
  'LBL_CONTACT_NAME' => ' Kontakt: ',
  'LBL_EMAIL' => 'Email:',
  'LBL_COLON' => ':',
  'LNK_NEW_EMAIL' => 'Neue Email',
  'LNK_EMAIL_LIST' => 'Emails',
  'NTC_REMOVE_INVITEE' => 'Sind Sie sicher das Sie diesen E-Mail Empfnger von dem E-Mail entfernen wollen?',
  'LBL_INVITEE' => 'Empfnger',
  'LNK_NEW_CALL' => 'Neues Telefonat',
  'LNK_NEW_MEETING' => 'Neuer Termin',
  'LNK_NEW_TASK' => 'Neue Aufgabe',
  'LNK_NEW_NOTE' => 'Neue Notiz',
  'LNK_CALL_LIST' => 'Calls',
  'LNK_MEETING_LIST' => 'Meetings',
  'LNK_TASK_LIST' => 'Tasks',
  'LNK_NOTE_LIST' => 'Notes',
  'LNK_NEW_CONTACT' => 'Neuer Kontakt',
  'LNK_NEW_ACCOUNT' => 'Neuer Kunde',
  'LNK_NEW_OPPORTUNITY' => 'Neuer Auftrag',
  'LNK_NEW_CASE' => 'Neue Anfrage',
);


?>