<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version 1.1.3
 * ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an  "AS IS"  basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License for
 * the specific language governing rights and limitations under the License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 * (i) the "Powered by SugarCRM" logo and
 * (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for requirements.
 *
 * The Original Code is:  SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/
/*********************************************************************************
 * $Header: /home/httpd/vhosts/sugarcrm.com/master//sugarcrm/include/language/en_us.lang.php,v 1.89 2004/10/25 02:32:20 julian Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_IMPORT_MODULE_NO_DIRECTORY' => 'The directory ',
  'LBL_IMPORT_MODULE_NO_DIRECTORY_END' => ' does not exist or is not writable',
  'LBL_IMPORT_MODULE_ERROR_NO_UPLOAD' => 'File was not uploaded successfully, try again',
  'LBL_IMPORT_MODULE_ERROR_LARGE_FILE' => 'File is too large. Max:',
  'LBL_IMPORT_MODULE_ERROR_LARGE_FILE_END' => 'Bytes. Change $upload_maxsize in config.php',
  'LBL_MODULE_NAME' => 'Import',
  'LBL_TRY_AGAIN' => 'Versuchen Sie es erneut',
  'LBL_ERROR' => 'Error:',
  'ERR_MULTIPLE' => 'Mehrere Kolonnen sind mit dem gleichen Feldnamen definiert!',
  'ERR_MISSING_REQUIRED_FIELDS' => 'Pflichtfelder fehlen:',
  'ERR_SELECT_FULL_NAME' => 'Sie knnen nicht das Feld Namen auswhlen wenn Nachname und Vorname ausgewhlt sind.',
  'ERR_SELECT_FILE' => 'Whlen Sie eine Datei fr den upload.',
  'LBL_SELECT_FILE' => 'Datei auswhlen:',
  'LBL_CUSTOM' => 'Benutzerdefiniert',
  'LBL_DONT_MAP' => '-- Dieses Feld nicht verknpfen !!! --',
  'LBL_STEP_1_TITLE' => 'Schritt 1: Whlen Sie die Ausgangsdatei',
  'LBL_WHAT_IS' => 'Um was fr einen Dateityp handelt es sich?',
  'LBL_MICROSOFT_OUTLOOK' => 'Microsoft Outlook',
  'LBL_ACT' => 'Act!',
  'LBL_SALESFORCE' => 'Salesforce.com',
  'LBL_MY_SAVED' => 'Meine gespeicherten Ausgangsdateien:',
  'LBL_PUBLISH' => 'publizieren',
  'LBL_DELETE' => 'lschen',
  'LBL_PUBLISHED_SOURCES' => 'Verffentlichte Quellen:',
  'LBL_UNPUBLISH' => 'nicht-verffentlichen',
  'LBL_NEXT' => 'Vor >',
  'LBL_BACK' => '< Zurck',
  'LBL_STEP_2_TITLE' => 'Schritt 2: Export Datei upload',
  'LBL_HAS_HEADER' => 'Hat Kopfzeile:',
  'LBL_NUM_1' => '1.',
  'LBL_NUM_2' => '2.',
  'LBL_NUM_3' => '3.',
  'LBL_NUM_4' => '4.',
  'LBL_NUM_5' => '5.',
  'LBL_NUM_6' => '6.',
  'LBL_NUM_7' => '7.',
  'LBL_NUM_8' => '8.',
  'LBL_NUM_9' => '9.',
  'LBL_NUM_10' => '10.',
  'LBL_NUM_11' => '11.',
  'LBL_NUM_12' => '12.',
  'LBL_NOW_CHOOSE' => 'Whlen Sie nun die zu importierende Datei:',
  'LBL_IMPORT_OUTLOOK_TITLE' => 'Microsoft Outlook 98 und 2000 knnen Daten im <b>CSV - Comma Separated Values</b> format exportieren, welches zum Import in Sugar CRM verwendet werden kann. Um die Daten aus Outlook zu exportieren gehen Sie wie folgt vor:',
  'LBL_OUTLOOK_NUM_1' => 'Starten Sie <b>Outlook</b>',
  'LBL_OUTLOOK_NUM_2' => 'Whlen Sie im Menu <b>File</b> von Outlook den Menupunkt <b>Importieren und Exportieren ...</b>',
  'LBL_OUTLOOK_NUM_3' => 'Whlen Sie <b>Exportieren in eine Datei</b> und anschliessend auf <b>Weiter ></b>',
  'LBL_OUTLOOK_NUM_4' => 'Whlen Sie <b>Kommagetrennte Werte (Windows)</b> und anschliessend auf <b>Weiter ></b>.<br>  Hinweis: Es kann sein das Sie aufgefordert werden die Export Komponente von Outlook zu installieren!',
  'LBL_OUTLOOK_NUM_5' => 'Whlen Sie den Ordner <b>Kontakte</b> und anschliessend auf  <b>Weiter ></b>. Sie knnen durch Drcken der Ctrl Taste auch mehrere Ordner auswhlen, falls Ihre Kontakte in verschiedenen Ordnern abgelegt sind.',
  'LBL_OUTLOOK_NUM_6' => 'Whlen Sie nun den Speicherort und einen Dateinamen und anschliessend auf <b>Weiter ></b>',
  'LBL_OUTLOOK_NUM_7' => 'Klicken Sie auf <b>Fertig stellen</b>',
  'LBL_IMPORT_ACT_TITLE' => 'Act! kann Daten im <b>Comma Separated Values</b> format exportieren, welches in Sugar CRM zum importieren von Daten verwendet werden kann. Um die Daten aus Act!, gehen Sie wie folgt vor:',
  'LBL_ACT_NUM_1' => 'Starten Sie <b>ACT!</b>',
  'LBL_ACT_NUM_2' => 'Whlen Sie im Menu <b>Datei</b> den Punkt <b>Daten Austausch</b>, Anschliessend den Punkt <b>Exportieren...</b>',
  'LBL_ACT_NUM_3' => 'Whlen Sie den Datei Typ <b>Text mit Begrenzngszeichen</b>',
  'LBL_ACT_NUM_4' => 'Whlen Wie einen Dateinamen und den Speicherort fr die Export Datei und klicken Sie anschliessend auf <b>Weiter</b>',
  'LBL_ACT_NUM_5' => 'Whlen Sie <b>nur Kontaktdatenstze</b>',
  'LBL_ACT_NUM_6' => 'Klicken Sie auf den Button <b>Optionen...</b>',
  'LBL_ACT_NUM_7' => 'Whlen Sie <b>Komma</b> als Feld Trennzeichen',
  'LBL_ACT_NUM_8' => 'Klicken Sie die Checkbox <b>Ja, Feldnamen exportieren</b> an und anschliessend auf <b>OK</b>',
  'LBL_ACT_NUM_9' => 'Klicken Sie auf <b>Weiter</b>',
  'LBL_ACT_NUM_10' => 'Whlen Sie <b>Alle Datenstze</b> und anschliessen auf <b>Fertig stellen</b>',
  'LBL_IMPORT_SF_TITLE' => 'Salesforce.com kann die Daten in das <b>Comma Separated Values</b> Format exportieren, welches in Sugar CRM importiert werden kann. Um Ihre Daten aus Salesforce.com zu exportieren, gehen Sie wie folgt vor:',
  'LBL_SF_NUM_1' => 'ffnen Sie Ihren Internet Browser und gehen Sie zu http://www.salesforce.com, anschliessend loggen Sie sich mit Ihrer Email Adresse und Ihrem Passwort ein.',
  'LBL_SF_NUM_2' => 'Klicken Sie auf den Reiter <b>Berichte</b> im oberen Menu',
  'LBL_SF_NUM_3' => 'Um die Kundendaten zu exportieren, klicken Sie auf den Link <b>Aktive Accounts</b><br><b>Um die Kontakt Daten zu exportieren:</b> Klicken Sie auf den Link <b>Verteilerliste</b>',
  'LBL_SF_NUM_4' => 'Auf dem Screen <b>Schritt 1: Whlen Sie den Berichtstyp.</b>, whlen Sie <b>Tabelarischer Bericht</b> und anschliessend auf <b>Weiter</b>',
  'LBL_SF_NUM_5' => 'Auf dem Screen <b>Schritt 2: Whlen Sie die Beritsspalten</b> whlen Sie die Felder welche Sie exportieren mchten und anschliessend auf <b>Weiter</b>',
  'LBL_SF_NUM_6' => 'Auf dem Screen <b>Schritt 3: Whlen Sie die zusammenzufassenden Daten aus.</b> klicken Sie einfach auf <b>Weiter</b>',
  'LBL_SF_NUM_7' => 'Auf dem Screen <b>Schritt 4: Sortieren Sie die Berichtsspalten</b> klicken Sie einfach auf <b>Weiter</b>',
  'LBL_SF_NUM_8' => 'Auf dem Screen <b>Schritt 5: Whlen Sie Ihre Berichtskriterien</b>, whlen Sie unter <b>Startdatum</b> ein Datum welches so weit zurck liegt, das alle Ihre Kontakte exportiert werden. Sie knnen auch ein Auszug Ihrer Kontakte exportieren indem Sie weitere Einstellungen verwenden. Wenn Sie dies beendet haben, klicken Sie auf <b>Bericht ausfhren</b>',
  'LBL_SF_NUM_9' => 'Der Report wird nun erstellt. Wenn dieser Fertig ist, sollte eine Meldung angezeigt werden: <b>Berichterstellungsstatus: Abgeschlossen</b> klicken Sie nun auf <b>Nach Excel exportieren</b>',
  'LBL_SF_NUM_10' => 'Auf dem Screen <b>Exportbericht:</b>, whlen Sie unter <b>Export-Dateiformat:</b> den Eintrag <b>kommagetrennt .csv</b>. Klicken Sie auf <b>Exportieren</b>.',
  'LBL_SF_NUM_11' => 'Ein Dialog Fenster erscheint auf Ihrem Bildschirm um die Export Datei auf Ihrem Computer abzuspeichern.',
  'LBL_IMPORT_CUSTOM_TITLE' => 'Viele Programme erlauben Ihnen die Daten im <b>CSV - Comma Delimited text file (.csv)</b> zu exportieren. In den meisten Applikationen knnen Sie dies wie folgt ttigen:',
  'LBL_CUSTOM_NUM_1' => 'Starten Sie das Programm und ffnen Sie die Datei, in welcher Ihre Kontakt Informationen abgelegt sind.',
  'LBL_CUSTOM_NUM_2' => 'Whlen Sie <b>Speichern unter ...</b> oder <b>Exportieren...</b> in dem Menu Datei',
  'LBL_CUSTOM_NUM_3' => 'Speichern Sie die Datei im <b>CSV</b> oder <b>Comma Separated Values</b> oder <b>Kommagetrente Werte</b> Format. Falls noch weitere Angaben angegeben sind, whlen Sie (Windows)',
  'LBL_STEP_3_TITLE' => 'Schritt 3: Felder besttigen und anschliessend Import der Daten',
  'LBL_SELECT_FIELDS_TO_MAP' => 'Whlen Sie in der Liste unten die Felder welche importiert werden sollen und weisen Sie dieses einem Feld in Sugar CRM zu. Wenn Sie dies gettigt haben, klicken Sie auf <b>Jetzt Importieren</b>:',
  'LBL_DATABASE_FIELD' => 'Datenbank Feld',
  'LBL_HEADER_ROW' => 'Kopfzeile',
  'LBL_ROW' => 'Zeile',
  'LBL_SAVE_AS_CUSTOM' => 'Speichern als Benutzerdefinierte Verknpfungen:',
  'LBL_CONTACTS_NOTE_1' => 'Mindesten eines der Felder Nachnamen oder Namen mssen verknpft sein.',
  'LBL_CONTACTS_NOTE_2' => 'Wenn Sie das Feld Namen verknpfen, werden die Felder Vornamen und Nachnamen nicht importiert!',
  'LBL_CONTACTS_NOTE_3' => 'Wenn das Feld Namen verknpft wird, werden die Informationen aus dem Feld Namen beim Import automatisch in die beiden Felder Vornamen und Namen eingefgt.',
  'LBL_CONTACTS_NOTE_4' => 'Felder welche mit Adresse 2 und Adresse 3 enden werden automatisch in dem Haupt Adress Feld zusammengefhrt.',
  'LBL_ACCOUNTS_NOTE_1' => 'Der Kunden Name muss verknpft sein.',
  'LBL_ACCOUNTS_NOTE_2' => 'Felder welche mit Adresse 2 und Adresse 3 enden werden automatisch in dem Haupt Adress Feld zusammengefhrt.',
  'LBL_OPPORTUNITIES_NOTE_1' => 'Opportunity Name, Account Name, Date Closed, and Sales Stage are required fields.',
  'LBL_IMPORT_NOW' => 'Jetzt importieren',
  'LBL_' => '',
  'LBL_CANNOT_OPEN' => 'Die Import Datei kann nicht geffnet werden',
  'LBL_NOT_SAME_NUMBER' => 'Ihre Import Datei enthlt nicht die gleiche Anzahl Felder',
  'LBL_NO_LINES' => 'Die Import Datei ist leer!',
  'LBL_FILE_ALREADY_BEEN_OR' => 'Die Import Datei wurde schon verarbeitet oder existiert nicht!',
  'LBL_SUCCESS' => 'Erfolgreich:',
  'LBL_SUCCESSFULLY' => 'Die Daten wurden erfolgreich importiert',
  'LBL_LAST_IMPORT_UNDONE' => 'Ihr letzter Import wurde rckgngig gemacht',
  'LBL_NO_IMPORT_TO_UNDO' => 'Es ist keine Import vorhanden welcher rckgngig gemacht werden kann!',
  'LBL_FAIL' => 'Fehler:',
  'LBL_RECORDS_SKIPPED' => 'Import wurde abgebrochen',
  'LBL_IDS_EXISTED_OR_LONGER' => 'IDs sind bereits vorhanden oder sind lnger als 36 Zeichen',
  'LBL_RESULTS' => 'Resultate',
  'LBL_IMPORT_MORE' => 'Weitere Daten importieren',
  'LBL_FINISHED' => 'Fertug',
  'LBL_UNDO_LAST_IMPORT' => 'Letzten Import rckgngig machen',
);

$mod_list_strings = array (
  'contacts_import_fields' => 
  array (
    'id' => 'ID',
    'first_name' => 'Vornamen',
    'last_name' => 'Nachnamen',
    'salutation' => 'Anrede',
    'lead_source' => 'Auftragsherkunft',
    'birthdate' => 'Geburtsdatum',
    'do_not_call' => 'Nicht anrufen',
    'email_opt_out' => 'Email Opt Out',
    'primary_address_street_2' => 'Primre Adresse 2',
    'primary_address_street_3' => 'Primre Adresse 3',
    'alt_address_street_2' => 'Andere Adresse 2',
    'alt_address_street_3' => 'Andere Adresse 3',
    'full_name' => 'Name',
    'account_name' => 'Kunde',
    'account_id' => 'Kunde ID',
    'title' => 'Titel',
    'department' => 'Abteilung',
    'phone_home' => 'Telefon (Privat)',
    'phone_mobile' => 'Telefon (Mobile)',
    'phone_work' => 'Telefon (Geschft)',
    'phone_other' => 'Telefon (Andere)',
    'phone_fax' => 'Fax',
    'email1' => 'Email',
    'email2' => 'Email (Andere)',
    'assistant' => 'Assistent',
    'assistant_phone' => 'Assistent Telefon',
    'primary_address_street' => 'Primre Adresse',
    'primary_address_city' => 'Primre Address Ort',
    'primary_address_state' => 'Primre Adresse Bundesland',
    'primary_address_postalcode' => 'Primre Adresse PLZ',
    'primary_address_country' => 'Primre Adresse Land',
    'alt_address_street' => 'Andere Adresse',
    'alt_address_city' => 'Andere Adresse Ort',
    'alt_address_state' => 'Andere Adresse Bundesland',
    'alt_address_postalcode' => 'Andere Adresse PLZ',
    'alt_address_country' => 'Andere Adresse Land',
    'description' => 'Bemerkungen',
    'yahoo_id' => 'Yahoo! ID',
  ),
  'accounts_import_fields' => 
  array (
    'id' => 'Kunden ID',
    'name' => 'Kunde',
    'website' => 'Webseite',
    'industry' => 'Branche',
    'type' => 'Typ',
    'ticker_symbol' => 'Ticker Symbol',
    'parent_name' => 'Mitglied von',
    'employees' => 'Mitarbeiter',
    'ownership' => 'Eigentmer',
    'phone_office' => 'Telefon',
    'phone_fax' => 'Fax',
    'phone_alternate' => 'Andere Telefon',
    'email1' => 'Email',
    'email2' => 'Andere Email',
    'rating' => 'Bewertung',
    'sic_code' => 'SIC Code',
    'annual_revenue' => 'Umsatz pro Jahr',
    'billing_address_street' => 'Rechnungs Adresse',
    'billing_address_street_2' => 'Rechnungs Adresse 2',
    'billing_address_street_3' => 'Rechnungs Adresse 3',
    'billing_address_street_4' => 'Rechnungs Adresse 4',
    'billing_address_city' => 'Rechnungs Adresse Ort',
    'billing_address_state' => 'Rechnungs Adresse Bundesland',
    'billing_address_postalcode' => 'Rechnungs Adresse PLZ',
    'billing_address_country' => 'Rechnungs Adresse Land',
    'shipping_address_street' => 'Liefer Adresse',
    'shipping_address_street_2' => 'Liefer Adresse 2',
    'shipping_address_street_3' => 'Liefer Adresse 3',
    'shipping_address_street_4' => 'Liefer Adresse 4',
    'shipping_address_city' => 'Liefer Adresse Ort',
    'shipping_address_state' => 'Liefer Adresse Bundesland',
    'shipping_address_postalcode' => 'Liefer Adresse PLZ',
    'shipping_address_country' => 'Liefer Adresse Land',
    'description' => 'Bemerkungen',
  ),
  'opportunities_import_fields' => 
  array (
    'id' => 'Account ID',
    'name' => 'Opportunity Name',
    'account_name' => 'Account Name',
    'opportunity_type' => 'Opportunity Type',
    'lead_source' => 'Lead Source',
    'amount' => 'Amount',
    'date_closed' => 'Date Closed',
    'next_step' => 'Next Step',
    'sales_stage' => 'Sales Stage',
    'probability' => 'Probability',
    'description' => 'Description',
  ),
);


?>