<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Public License Version 1.1.3
 * ("License"); You may not use this file except in compliance with the
 * License. You may obtain a copy of the License at http://www.sugarcrm.com/SPL
 * Software distributed under the License is distributed on an  "AS IS"  basis,
 * WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License for
 * the specific language governing rights and limitations under the License.
 *
 * All copies of the Covered Code must include on each user interface screen:
 * (i) the "Powered by SugarCRM" logo and
 * (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for requirements.
 *
 * The Original Code is:  SugarCRM Open Source
 * The Initial Developer of the Original Code is SugarCRM, Inc.
 * Portions created by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.;
 * All Rights Reserved.
 * Contributor(s): ______________________________________.
 ********************************************************************************/
/*********************************************************************************
 * $Header: /home/httpd/vhosts/sugarcrm.com/master//sugarcrm/include/language/en_us.lang.php,v 1.89 2004/10/25 02:32:20 julian Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): ______________________________________..
 ********************************************************************************/

$mod_strings = array (
  'LBL_MODULE_NAME' => 'Notizen',
  'LBL_MODULE_TITLE' => 'Notizen: Home',
  'LBL_SEARCH_FORM_TITLE' => 'Notizen Suchen',
  'LBL_LIST_FORM_TITLE' => 'Notizen Liste',
  'LBL_NEW_FORM_TITLE' => 'Neue Notiz',
  'LBL_LIST_SUBJECT' => 'Titel',
  'LBL_LIST_CONTACT_NAME' => 'Kontakt',
  'LBL_LIST_RELATED_TO' => 'Verantwortlich',
  'LBL_LIST_DATE_MODIFIED' => 'Zuletzt gendert',
  'LBL_LIST_FILENAME' => 'Datei',
  'LBL_NOTE' => 'Notiz:',
  'LBL_NOTE_SUBJECT' => 'Notiz Titel:',
  'LBL_CONTACT_NAME' => 'Kontakt:',
  'LBL_PHONE' => 'Telefon:',
  'LBL_SUBJECT' => 'Titel:',
  'LBL_FILENAME' => 'Datei:',
  'LBL_CLOSE' => 'Schliessen:',
  'LBL_RELATED_TO' => 'Verantwortlich:',
  'LBL_EMAIL_ADDRESS' => 'Email Addresse:',
  'LBL_COLON' => ':',
  'LNK_NEW_NOTE' => 'Neue Notiz',
  'LNK_NOTE_LIST' => 'Notes',
  'ERR_DELETE_RECORD' => 'Ein Eintrag muss ausgewhlt sein um eine Notiz zu lschen.',
  'LNK_NEW_CALL' => 'Neues Telefonat',
  'LNK_NEW_MEETING' => 'Neue Termin',
  'LNK_NEW_TASK' => 'Neue Aufgabe',
  'LNK_NEW_EMAIL' => 'Neue Email',
  'LNK_CALL_LIST' => 'Calls',
  'LNK_MEETING_LIST' => 'Meetings',
  'LNK_TASK_LIST' => 'Tasks',
  'LNK_EMAIL_LIST' => 'Emails',
  'LNK_NEW_CONTACT' => 'Neuer Kontakt',
  'LNK_NEW_ACCOUNT' => 'Neuer Kunde',
  'LNK_NEW_OPPORTUNITY' => 'Neuer Auftrag',
  'LNK_NEW_CASE' => 'Neue Anfrage',
);


?>